function mesh=uniform_0(shape)
tic;

fprintf('----------Create the uniform mesh for the triangle-------------\n')

P=[0 0;1 0; 1 1; 0 1];
T=[1 2 4 -1;3 4 2 -1];
Dirichlet=[1 2;2 3;3 4;4 1];

mesh=Initial_FEM_matlab(P,T,Dirichlet,[]);

toc